Debian Bug report logs - #550272
save.png icon is not clickable when the version number is long

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Luciano Bello <luciano@debian.org>

Date: Thu, 8 Oct 2009 19:15:01 UTC

Severity: minor

Fixed in version 2654

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#550272; Package qa.debian.org. (Thu, 08 Oct 2009 19:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. (Thu, 08 Oct 2009 19:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: submit@bugs.debian.org
Subject: save.png icon is not clickable when the version number is long
Date: Thu, 8 Oct 2009 16:12:46 -0300
Package: qa.debian.org
Severity: minor

The save.png icon[1] in the "versions" box it's a link to the .dsc, which is quite useful. But when the version number is long, there is no way to click it. This is one of the cases: http://packages.qa.debian.org/imagemagick

I suggest to put the icon on the other side of the row, in the left.

[1] http://packages.qa.debian.org/common/save.png

Luciano




Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#550272; Package qa.debian.org. (Thu, 08 Oct 2009 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. (Thu, 08 Oct 2009 21:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 550272@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Luciano Bello <luciano@debian.org>
Cc: 550272@bugs.debian.org
Subject: Re: Bug#550272: save.png icon is not clickable when the version number is long
Date: Thu, 8 Oct 2009 23:19:46 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct 08, 2009 at 04:12:46PM -0300, Luciano Bello wrote:
> The save.png icon[1] in the "versions" box it's a link to the .dsc,
> which is quite useful. But when the version number is long, there is
> no way to click it. This is one of the cases:
> http://packages.qa.debian.org/imagemagick
> 
> I suggest to put the icon on the other side of the row, in the left.

ACK, will do.

In the meantime, as a workaround, I suggest to zoom out (Ctrl -) to be
able to click on the icon (in fact, as I've a font smaller than the
default, I don't notice the problem in the link you gave above, but I
can reproduce it by zooming in a couple of times).

Thanks for your report!
Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime
[signature.asc (application/pgp-signature, inline)]

Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Sun, 13 Nov 2011 06:09:04 GMT) Full text and rfc822 format available.

Notification sent to Luciano Bello <luciano@debian.org>:
Bug acknowledged by developer. (Sun, 13 Nov 2011 06:09:04 GMT) Full text and rfc822 format available.

Message #15 received at 550272-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 550272-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2654
Date: Sun, 13 Nov 2011 06:05:27 +0000
Version: 2654

This bug was closed by Paul Wise (pabs) in SVN revision 2654.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Position the .dsc icons above the version number Closes: #550272





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Dec 2011 07:36:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:25:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.